@font-face {
    font-family: 'Brilon_1.1';
    src: url('/Catalogo/MisXV/LuxuryPlus/fonts/Brilon_11-Regular.woff2') format('woff2'),
        url('/Catalogo/MisXV/LuxuryPlus/fonts/Brilon_11-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Engraved';
    src: url('/Catalogo/MisXV/LuxuryPlus/fonts/Engraved-Regular.woff2') format('woff2'),
        url('/Catalogo/MisXV/LuxuryPlus/fonts/Engraved-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Great Vibes';
    src: url('/Catalogo/MisXV/LuxuryPlus/fonts/GreatVibes-Regular.woff2') format('woff2'),
        url('/Catalogo/MisXV/LuxuryPlus/fonts/GreatVibes-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
.fuente-primaria {
    font-family: 'Brilon_1.1', normal;
}
.fuente-secundaria {
    font-family: 'Engraved', italic;
}
.fuente-tercera {
    font-family: 'Great Vibes', italic;
}
.backimage{
    background-image: url(beige.jpg);
    background-position: center;
    background-size: cover;
    margin: 0;
    padding: 0;
}
.pantalla-inicial {
    position: fixed;
    z-index: 10;
    height: 100vh;
    width: 100%;
    background-color: rgba(255, 255, 255, .15);
    backdrop-filter: blur(10px);
    opacity: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    transition: all 1.5s;
}
.pantalla-inicial img {
    cursor: pointer;
    animation: pulso 2s;
    animation-iteration-count: infinite;
}
@keyframes pulso {
    0% {transform: scale(1)}
    50% {transform: scale(1.07)}
    100% {transform: scale(1)}
  }
.pantalla-inicial-cerrada {
    backdrop-filter: blur(0px);
    opacity: 0;
    background-color: rgba(255, 255, 255, .0);;
}
#musicaFondo {
    display: none;
}
.container-padding {
    padding: 1.5rem;
}
.txt-sombra {
   text-shadow: 3px 3px 3px black;
}
/*Botones Idiomas*/
#language-list {
    margin: 0px 0px;
    padding:0px;
    display:flex;
    justify-content: center;
}
#language-list li {
    display:inline-block;
    width: 85px;
    padding:0px;
    text-align: center;
    margin: 0px 0px;
    cursor: pointer;
    background-color: rgba(255, 255, 255, 0);
    color: #fff;
    border-radius: 5px;
    transition: .4s;
}
#language-list li.active-language {
    background-color: rgba(205, 172, 91, 1);
    color: #fff;
    border-radius: 5px;
}
/*Botones Idiomas*/
.carousel-item .frases {
    position: absolute;
    left: 0px;
    width: 100%;
    bottom: -40px;
    margin-bottom: 120px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.carousel-item  .frases h1 {
    display: block;
    margin: 0px 15px;
    font-size: 4.2em;
    text-shadow: 3px 3px 3px black;
    text-align: center;
}
.carousel-item  .frases h2 {
    display: block;
    margin: 0px 15px;
    font-size: 2.5em;
    text-shadow: 3px 3px 3px black;
    text-align: center;
}
.carousel-item  .frases p {
    display: block;
    margin: 0px 15px;
    font-size: 1.5em;
    color: #fff;
    text-shadow: 0px 4px 7px #bba696;
    text-align: center;
}
.carousel-item {
    position: relative;
    height: 100vh;
}
.carousel-item .img-movil-izq {
    position: absolute;
    left: 0px;
    height: 100%;
}
.carousel-item .img-movil-der {
    position: absolute;
    right: 0px;
    height: 100%;
}
.carousel-item .img-movil-centro {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    height: 100%;
}
.img-padres {
    background-image: url("/MariayJose/fotos/33.jpg");
    background-size:cover;
    background-position: center;
    height: 100%;
    min-height: 300px;
}
.img-info {
    width:100%;
    max-width: 600px;
}
.reloj {
    display: flex;
    justify-content: center;
}
.reloj div {
    margin: 10px;
    padding: 15px 5px 5px 5px;
    border-style: solid;
    border-color: #000;
    width: 70px;
    height: 70px;
}
.reloj p:first-child {
    font-size: 24px;
    font-weight: bold;
}
.reloj p {
    margin: 0px;
    text-align: center;
    line-height: 1;
}
.txt-nombres {
    font-size: 4.2rem;
}
.txt-fecha {
    font-size: 4rem;
}
.txt-grande {
    font-size: 3rem;
}
.txt-padres {
    font-size: 2rem;
}
.txt-mediano {
    font-size: 2rem;
}
.txt-chico2 {
    font-size: 1.3rem;
}
.txt-chico {
    font-size: 1rem;
}
.txt-mayus{
    text-transform: uppercase;
}
.bg-color-primario {
    background-color: #bba696;
}
.bg-color-secundario {
    background-color: #f3f3f3;
}
.bg-color-blanco {
    background-color: #fff;
}
.bg-color-primario-degradado {
    background: rgb(219,183,110);
    background: linear-gradient(90deg, rgba(219,183,110,1) 0%, rgba(255,245,226,1) 50%, rgba(219,183,110,1) 100%);
}
.txt-color-primario {
    color: #bba696;
}
.txt-color-blanco {
    color: #fff;
}
.txt-color-dorado {
    color: #B69E6E;
}
.border-color-primario {
    border-color: #bba696;
}
.itinerario div {
    width: 100%;
}
.btn-primary {
    color: #fff;
    background-color: #bba696;
    border-color: #bba696;
}
.btn-primary:hover {
    color: #fff;
    background-color: #cb9d41;
    border-color: #cb9d41;
}
.btn-primary:active,
.btn-primary:focus {
    color: #fff;
    background-color: #cb9d41;
    border-color: #cb9d41;
    box-shadow: 0 0 0 0.25rem rgb(203 157 65 / 40%);
}
.btn-check:focus+.btn-primary, .btn-primary:focus {
    color: #fff;
    background-color: #bba696;
    border-color: #bba696;
    box-shadow: 0 0 0 0.25rem rgb(203 157 65 / 40%);
}
.btn-check:active+.btn-primary:focus, .btn-check:checked+.btn-primary:focus, .btn-primary.active:focus, .btn-primary:active:focus, .show>.btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.25rem rgb(203 157 65 / 40%);
}
.itinerario div:nth-child(1) {
    order: 2;
}
.itinerario div:nth-child(2) {
    order: 1;
}
.itinerario div:nth-child(3) {
    order: 3;
}
.itinerario div:nth-child(4) {
    order: 4;
}
.itinerario div:nth-child(5) {
    order: 6;
}
.itinerario div:nth-child(6) {
    order: 5;
}
.itinerario div:nth-child(7) {
    order: 7;
}
.itinerario div:nth-child(8) {
    order: 8;
}
.itinerario img {
    width: 70px;
}
.itinerario .itinerario-izq {
    text-align: center;
    align-items: center;
    padding: 20px;
    border-right: none;
}
.itinerario .itinerario-der {
    align-items: center;
    padding: 20px;
    border-left: none;
}
.medidas-seguridad {
    text-align: start;
    max-width: 700px;
    display: block;
    margin: 0 auto;
}
.medidas-seguridad li {
    margin-bottom: 15px;
}
.contenedor-galeria {
    display: grid;
    justify-content: center;
    gap: 10px;
    margin: 0 auto 10px;
    max-width: 600px;
}
.galeria-1-foto {
    grid-template-columns: auto;
}
.galeria-2-fotos {
    grid-template-columns: auto auto;
}
.galeria-3-fotos {
    grid-template-columns: auto auto auto;
}
.galeria-4-fotos {
    grid-template-columns: auto auto auto auto;
}
.contenedor-galeria img {
    width: 100%;
    cursor: pointer;
}
.modal-dialog {
    flex-direction: column;
    justify-content: center;
}
.btn-close {
    cursor: pointer;
}
.contenedor-btn-cerrar {
    width: 100%;
    text-align: right;
    margin-bottom: 10px;
}
.video iframe {
    display: block;
    margin: 0 auto;
    max-width: 700px;
    width: 100%;
    height: 300px;
}
blockquote {
    z-index: 0;
    position: relative;
    font-size: 21px;
    font-style: cursive;
    font-weight: 400;
    text-transform: none;
    line-height: 1.4;
    letter-spacing: normal;
    color: rgba(26,26,26,1);
    text-align: center;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 79px;
    margin-right: 10px;
    padding-top: 28px;
    padding-bottom: 28px;
    padding-left: 0px;
    padding-right: 0px;
}
blockquote:before {
    content: "";
    display: inline-block;
    z-index: -1;
    position: absolute;
    top: 20px;
    right: auto;
    bottom: auto;
    left: -75px;
    width: 60px;
    height: 50px;
    background-image: url(/img/comillas.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.pie-pagina {
    padding: 10px;
    text-align: center;
    background-color: #3b4044;
    color: #fff;
    font-size: 13px;
}
/*INICIO - Clases para efecto sobre*/
.envelope {
    position: fixed;
    top: 0px;
    width: 100%;
    bottom: 0px;
    overflow: hidden;
    z-index:9999;
}
.envelope-bg {
    background-color: #bba696;/*Color igual a la imagen del sobre*/
    height: 100vh;
    opacity: 1;
}
.envelope-bottom {
    position: absolute;
    top: 0%;
    left: 0%;
    bottom: 0%;
    width: 100%;
}
.envelope-bottom img {
    height: 100%;
}
.envelope-open {
    position: absolute;
    top: 0px;
    right: 0%;
    bottom: 0px;
    display: flex;
    justify-content: flex-end;
}
.envelope-top {
    max-width: 80%;
    display: flex;
    justify-content: flex-end;
}
.envelope-top img {
    width: 100%;
    height: 100%;
}
.envelope-seal {
    position: absolute;
    transform: translate(0%, -50%)  scale(1);
    top: 50%;
    left: calc(0px + 12%);
    opacity: 1;
    display: flex;
    align-items: center;
    text-align: left;
}
.envelope-seal img{
    max-width: 130px;
    margin-right:10px;
    cursor:pointer;
}
.envelope-seal img {
    animation: pulso 2s;
    animation-iteration-count: infinite;
}
.envelope.clicked .envelope-bottom {
    left: -135%;
    transition: all 2s ease-in-out 1.5s;
}
.envelope.clicked .envelope-bg {
    opacity: 0;
    transition: all 1.5s ease-in-out 1s;
}
.envelope.clicked .envelope-top img {
    width: 0%;
    transition: all 2s ease-in-out 1s;
}
.envelope.clicked .envelope-seal {
    transform: translate(0%, -50%) scale(2);
    opacity: 0;
    transition: all .6s;
}
@media (min-width: 768px) {
    .envelope-seal img {
        max-width: 130px;
    }
}
@media (min-width: 1024px) {
    .envelope-top {
        max-width: 100%;
        height: 100%;
    }
    .envelope-open {
        left: 0%;
        bottom: initial;
        display: block;
        height: 80%;
    }
    .envelope-bottom {
        top: inherit;
        right: 0px;
    }
    .envelope-bottom img {
        width: 100%;
        height: auto;
    }
    .envelope-seal{
        top: initial;
        left: 50%;
        transform: translate(-50%, 0%) scale(1);
        bottom: 0px;
        flex-direction: column-reverse;
        text-align: center;
    }
    .envelope.clicked .envelope-bottom {
        left: 0%;
        top: 300%;
        transition: all 3s ease-in-out 1.5s;
    }
    .envelope.clicked .envelope-top img {
        width: 100%;
        height: 0%;
        transition: all 1.8s ease-in-out 1s;
    }
    .envelope.clicked .envelope-seal {
        transform: translate(-50%, 0%) scale(2);
    }
}
@media (min-height: 1200px) {
    .envelope-bottom img {
        height: 100%;
    }
}
/*FIN - Transition define el tiempo de cada animacion al hacer click */
@media (min-width: 500px) {
    blockquote {
        font-size: 29px;
    }
    .txt-grande {
        font-size: 4rem;
    }
    .carousel-item {
        position: initial;
        height: auto;
    }
    .carousel-item .frases {
        bottom: 0px;
    }
    .carousel-item  .frases h1 {
        font-size: 4.2em;
    }
    .carousel-item  .frases p {
        font-size: 1.5em;
    }
    .carousel-item .img-movil-izq,
    .carousel-item .img-movil-der,
    .carousel-item .img-movil-centro {
        position: initial;
        transform: none;
        height: auto;
        width:100%;
    }
    .reloj div {
        margin: 5px 5px;
        padding: 10px;
        border-style: solid;
        border-color: #fff;
        width: 70px;
        height: 70px;
    }
    .reloj p:first-child {
        font-size: 32px;
    }
    .itinerario div {
        width: 50%;
    }
    .itinerario div:nth-child(1) {
        order: 1;
    }
    .itinerario div:nth-child(2) {
        order: 2;
    }
    .itinerario div:nth-child(3) {
        order: 3;
    }
    .itinerario div:nth-child(4) {
        order: 4;
    }
    .itinerario div:nth-child(5) {
        order: 5;
    }
    .itinerario div:nth-child(6) {
        order: 6;
    }
    .itinerario div:nth-child(7) {
        order: 7;
    }
    .itinerario div:nth-child(8) {
        order: 8;
    }
    .itinerario img {
        width: 160px;
    }
    .itinerario .itinerario-izq {
        text-align: right;
        align-items: end;
        padding: 20px 80px 20px 20px;
        border-right: 1px solid #ddd;
        position: relative;
    }
    .itinerario-izq.itinerario-linea:before {
        content: "";
        width: 70px;
        height: 1px;
        background-color: #ddd;
        position: absolute;
        right: 6px;
    }
    .itinerario .itinerario-der {
        align-items: flex-start;
        padding: 20px 20px 20px 80px;
        border-left: 1px solid #ddd;
        position: relative;
    }
    .itinerario-der.itinerario-linea:before {
        content: "";
        width: 70px;
        height: 1px;
        background-color: #ddd;
        position: absolute;
        left: 6px;
    }
    .video iframe {
        height: 400px;
    }
  }